* {
font-family:Corbel, Verdana, Tahoma, sans-serif;
line-height:1em;
margin:0;
padding:0;
}
em{
line-height: 1.5em;
word-spacing: 0.125em;
}
a {
color:#333;
}

a:visited {
color:#666;
}

body {
background-color:#FFF;
font-size:0.9em;
color:#000;
}

h1,h2,h3,caption,a:hover {
font-weight:400;
color:#5e4b43;
}

#container {
margin-right:auto;
margin-left:auto;
width:720px;
}

#banner {
background:#fff center bottom url(https://www.jaeggi.nl/weblog/header.gif) no-repeat;
text-align:left;
width:540px;
height:213px;
float:left;
clear:left;
border-bottom:1px solid #5e4b43;
}

#center {
float:left;
width:540px;
clear:left;
overflow:hidden;
}

.content {
clear:left;
width:540px;
background-color:#f4f4f4;
}

#right {
width:180px;
background-color:#242520;
overflow:hidden;
}

.content p {
line-height:1.5em;
color:#333;
text-align:left;
padding:15px;
}

.content h2 {
text-align:right;
font-weight:700;
padding:5px;
}

.content h3 {
text-align:left;
font-weight:700;
padding:5px;
}

.content p.posted {
color:#aaa;
border-bottom:1px solid #ccc;
text-align:right;
margin-bottom:25px;
line-height:normal;
padding:5px;
}

.sidebar {
background:url(https://www.jaeggi.nl/weblog/header.jpg) no-repeat;
text-align:left;
color:#aaa;
padding:271px 5px 5px;
}

#calendar {
line-height:100%;
text-align:center;
margin-bottom:8px;
}

#calendar table {
font-size:0.8333em;
border:0;
width:100%;
padding:2px;
color: #555;
}

#calendar caption,.sidebar h2 {
font-size:1em;
font-weight:700;
text-transform:uppercase;
line-height:1.5em;
text-align:left;
margin:10px 0 0;
padding:0;
}

#calendar caption {
font-size:1.2em;
}

.sidebar ul {
margin:0;
padding:0 0 10px;
}

.sidebar ul ul {
margin-bottom:0;
}

.sidebar #categories ul {
padding-left:15px;
}

.sidebar a {
color:#eee;
text-decoration:none;
}

.sidebar a:hover {
color:#fff;
text-decoration:underline;
}

.sidebar li {
list-style-type:none;
padding-left:1em;
line-height:0.8333em;
padding-bottom:0.5em;
}

.link-note form {
margin:0;
padding:0;
}

.link-note input {
text-align:left;
border:1px solid #eee;
margin:0 0 5px;
padding:0;
}

.link-note input#search {
width:140px;
border:none;
border-bottom:1px solid #eee;
background-color:#fafafa;
}

#comment-data {
float:left;
width:180px;
padding-right:15px;
margin-right:15px;
text-align:left;
border-right:1px dotted #BBB;
}

textarea[id="comment-text"] {
width:80%;
}

.commenter-profile img {
vertical-align:middle;
border-width:0;
}

#banner img,#calendar th,#categories,#powered {
display:none;
}

.content p.posted a,.sidebar a:visited {
color:#aaa;
}

#calendar td,.link-note {
text-align:center;
}